
Foreman - Bug #1649

Puppet Class and Environment Import works only from the first SmartProxy

05/24/2012 03:38 AM - Florian Koch

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Puppet integration   

Target version: 1.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

If you try to import puppet Environments/Classes from more than one smart proxy, the import only works from the first smart proxy.

Associated revisions

Revision 22a2bcb1 - 06/21/2012 08:34 AM - Amos Benari

fixes #1649 Puppet class and environment import works only on the first smart-proxy

History

#1 - 06/21/2012 04:11 AM - Ohad Levy

- Assignee changed from Ohad Levy to Amos Benari

- Priority changed from High to Normal

- Target version set to 1.0

#2 - 06/21/2012 08:39 AM - Ohad Levy

- Status changed from New to Closed
